Details

    • Type: Technical task
    • Status: Done
    • Resolution: Done
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Team:
      Data Facility

      Description

      An error is reported in nginx because OCSP stapling isn't configured correctly. Fix this through using the {{ ssl_trusted_certificate}} option.

        Attachments

          Activity

          Hide
          jmatt J Matt Peterson [X] (Inactive) added a comment - - edited

          Required adding ssl_trusted_certificate to the nginx config.

          Show
          jmatt J Matt Peterson [X] (Inactive) added a comment - - edited Required adding ssl_trusted_certificate to the nginx config.
          Show
          jmatt J Matt Peterson [X] (Inactive) added a comment - Fixed in related commit. https://www.ssllabs.com/ssltest/analyze.html?d=git-lfs.lsst.codes
          Hide
          jmatt J Matt Peterson [X] (Inactive) added a comment -

          Specifically I'm talking about the git-lfs web (git-lfs.lsst.codes).

          Show
          jmatt J Matt Peterson [X] (Inactive) added a comment - Specifically I'm talking about the git-lfs web (git-lfs.lsst.codes).

            People

            • Assignee:
              jmatt J Matt Peterson [X] (Inactive)
              Reporter:
              jmatt J Matt Peterson [X] (Inactive)
              Watchers:
              Frossie Economou, J Matt Peterson [X] (Inactive), Joshua Hoblitt
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Summary Panel